Subject: bug#16298: 24.3.50; Customize settings for color scheme don't take effect

From: Christoph <[email-masked]>
Date: Sun, 29 Dec 2013 19:55:29 -0700

I am using a custom colorscheme (solarized-theme from marmalade
repo). It is configurable via `customize' to affect font sizes etc.

When configured via `customize' the settings don't have have any
effect. I verified the variable values manually with `C-h v' and it
shows the values have been changed to the expected values. The behavior
of the color scheme does not reflect the new values though.

When configuring the settings by explicitly setting them via `setq' in
my `init.el' the color scheme behaves correctly.

Is there possibly an issue with the order of enabling color schemes and
loading settings?

In GNU Emacs 24.3.50.4 (x86_64-unknown-linux-gnu, GTK+ Version 3.4.2)
 of 2013-12-29 on marvin
Bzr revision: 115805 [email-masked]
Windowing system distributor `The X.Org Foundation', version 11.0.11103000
System Description:	Linux Mint 13 Maya